"IDS_CLOSE" = "Close";
"IDS_LEARN_MORE" = "Learn more";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Configure Accessibility";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Allow your supporter to control your mouse and keyboard.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Configure Full Disk Access";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Allow file transfers to and from this device.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "It will not be possible to interact with this Mac using mouse and keyboard.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer does not have permission to use the Accessibility features of your Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configure";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Don't configure";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "The screen will not be visible when connecting to this Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer does not have permission to use Screen Recording.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Configure Screen Recording";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Allow your supporter to see your screen.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Checked";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Unchecked";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Remote control requires Screen Recording and Accessibility access on your Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer needs to use the Screen Recording, Accessibility, and Full Disk Access features of your Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Set up your Mac for TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Set up your Mac for TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Set up your Mac for TeamViewer";
